[General Setting]
Language_Name=简体中文-- Chinese(Simplified)
Image_index=0

[All]
////////////////////////////////main/////////////////////////
IDC_STC_TITLE = 录像
IDC_STC_SIZE = 文件大小:
IDC_STC_TIME = 录制时间:
IDC_STC_STATUS = 状态:

IDC_RADIO_SCREEN = 屏幕
IDC_RADIO_PRIMARY_SCREEN = 主屏幕

ID_MAINPOPMENU_RECORD = 立即录制
ID_MAINPOPMENU_SNAPSHOT = 截图
ID_MAINPOPMENU_RECORDTIME1 = 3秒后开始录制
ID_MAINPOPMENU_RECORDTIME2 = 5秒后开始录制
ID_MAINPOPMENU_RECORDTIME3 = 10秒后开始录制
ID_MENU_TEXT_WATERMARK = 添加文字水印
ID_MENU_IMAGE_WATERMARK = 添加图片水印
IDC_STATIC_WATERMARK_NO_HIT = 请点击按钮
IDC_STATIC_WATERMARK_NO_HIT1 =添加水印

IDR_MENU_TRAY_SHOWMAIN = 显示主界面
IDR_MENU_TRAY_START = 录制
IDR_MENU_TRAY_PAUSE = 暂停
IDR_MENU_TRAY_STOP = 停止
IDR_MENU_TRAY_EXIT = 退出

//suker
IDC_STATIC_TIP_RECORDDEST = 录制目标:
IDC_STATIC_TIP_AUDIO = 录音:
IDC_STATIC_TIP_OUTPUT = 输出目录:
IDC_STATIC_RECORDDEST_NONE = 未设置
IDC_BUTTON_RECORD = 开始录制
IDC_BUTTON_PAUSE = 暂停
IDC_BUTTON_STOP = 停止
IDC_BUTTON_CONTINUE = 继续

IDC_STATIC_MAIN_BUY = 购买
IDC_STATIC_MAIN_REG = 注册
IDC_STATIC_MAIN_ABOUT = 向导

strCameraFormat = 摄像头@%s
////////////////////////////////播放器/////////////////////////
IDC_STC_PLAYER_TITLE = 视频播放器
IDR_MENU_PLAYER_OPENFILE = 打开文件
IDR_MENU_PLAYER_PLAY = 播放
IDR_MENU_PLAYER_PAUSE =暂停
IDR_MENU_PLAYER_STOP = 停止

////////////////////////////////设置/////////////////////////
IDC_STC_ADVANCEDSET_TITLE = 设置
IDC_BUTTON_SETTARGET = 目标
IDC_BUTTON_SETVIDEO = 视频
IDC_BUTTON_SETAUDIO = 音频
IDC_BUTTON_SETWATERMARK = 水印
IDC_BUTTON_SETCURSOR = 鼠标
ID_BUTTON_SETSCREENSHOT = 截图
ID_BUTTON_SETHOTKEY = 快捷键
ID_BUTTON_OK = 确定
ID_BUTTON_CANCEL = 取消
IDC_BUTTON_AUTORECORD = 自动录制

////////////////////////////////设置--视频/////////////////////////
IDC_STC_VIDEO_FOLDER = 输出目录:
IDC_STC_VIDEO_RECORDREGION = 录制区域:
IDC_STC_VIDEO_QUALITY = 视频质量:
IDC_STC_VIDEO_FORMAT = 录制格式:
IDC_STC_VIDEO_FRAME = 视频帧率:
IDC_STC_VIDEO_RESOLUTION = 分辨率:
IDC_STC_VIDEO_RECORDOBJECT = 录制对象:
IDC_STATIC_VIDEO_CAMERA = 摄像头:
IDC_CHECK_RECORDSCREEN = 录制屏幕
IDC_CHECK_RECORDCAMERA = 同时捕获屏幕和摄像头
IDC_RADIO_FULLSCREEN = 全屏
IDC_RADIO_USERDEFINED = 自定义
IDC_RADIO_CAMERA = 摄像头
IDC_COMBO_VIDEO_QUALITY_0 = 超清
IDC_COMBO_VIDEO_QUALITY_1 = 高清
IDC_COMBO_VIDEO_QUALITY_2 = 清晰
IDC_COMBO_VIDEO_QUALITY_3 = 标准
IDC_COMBO_VIDEO_QUALITY_4 = 较差
IDC_BTN_PREVIEW_OPEN = 预览
IDC_BTN_PREVIEW_CLOSE = 关闭

IDC_CHECK_VIDEO_HW = 启用GPU加速

IDC_COMBO_VIDEO_RESOLUTION_0 = 实际大小
IDC_COMBO_VIDEO_RESOLUTION_1 = 实际大小缩放50%
IDC_COMBO_VIDEO_RESOLUTION_2 = 320 x 240
IDC_COMBO_VIDEO_RESOLUTION_3 = 480 x 360
IDC_COMBO_VIDEO_RESOLUTION_4 = 640 x 480
IDC_COMBO_VIDEO_RESOLUTION_5 = 800 x 600
IDC_COMBO_VIDEO_RESOLUTION_6 = 1280 x 720
IDC_COMBO_VIDEO_RESOLUTION_USER = 自定义

IDC_CHECK_TARGET_HIDECAMERA = 录制时隐藏摄像头
IDC_CHECK_TARGET_HOTSHOT = 启用热点镜头
IDC_STATIC_TARGET_SCALE = 缩放比例:
IDC_STATIC_TARGET_SCALE_FORMAT = %0.1f 倍
IDC_STATIC_TARGET_HOTKEY_TIP = 使用/关闭快捷键:

IDC_STATIC_USERDEFINEDPARAM_TITLE = 参数设置
IDC_STATIC_USERDEFINEDPARAM_DES1 =分辨率:
IDC_STATIC_USERDEFINEDPARAM_DES2 = 视频帧率:
IDC_STATIC_USERDEFINEDPARAM_TIP1 = 视频宽度不能不能为空！
IDC_STATIC_USERDEFINEDPARAM_TIP2 = 视频高度不能不能为空！
IDC_STATIC_USERDEFINEDPARAM_TIP3 = 视频宽度必须大于0！
IDC_STATIC_USERDEFINEDPARAM_TIP4 = 视频高度必须大于0！
IDC_STATIC_USERDEFINEDPARAM_TIP5 = 视频帧率不能不能为空！
IDC_STATIC_USERDEFINEDPARAM_TIP6 = 视频帧率必须大于0！
IDC_STATIC_USERDEFINEDPARAM_TIP7 = 视频帧率不能大于40！
IDC_CHECK_TARGET_TRANS = 录制透明窗体
IDC_STATIC_TARGET_TRANS = 该选项被选中后，透明窗体将会被录制.但是可能会降低录制效率，所以建议有需要时才使用.

////////////////////////////////设置--音频/////////////////////////
IDC_STC_AUDIO_DEVICE = 音频设备:
IDC_STC_AUDIO_QUALITY = 音频质量:
IDC_COMBO_AUDIO_QUALITY_0 = 高
IDC_COMBO_AUDIO_QUALITY_1 = 中 
IDC_COMBO_AUDIO_QUALITY_2 = 低

////////////////////////////////设置--水印/////////////////////////
IDC_BUTTON_WATERMARK_TAB_TEXT = 文字水印
IDC_BUTTON_WATERMARK_TAB_IMAGE = 图片水印
IDC_STATIC_TEXTWATERMARK_TRANSPARENT = 透明度:
IDC_STATIC_TEXTWATERMARK_ROTATE = 旋转角度:
IDC_STATIC_TEXTWATERMARK_ALIGNMENT = 对齐:
IDC_STATIC_TEXTWATERMARK_ALIGNMENT_X = X:
IDC_STATIC_TEXTWATERMARK_ALIGNMENT_Y = Y:
IDC_CHECK_TEXTWATERMARK_SCROLL = 启用滚动效果
IDC_STATIC_TEXTWATERMARK_DIRECT = 滚动方向
IDC_STATIC_TEXTWATERMARK_SIZE = 滚动大小
IDC_STATIC_TEXTWATERMARK_TIME = 滚动时长
IDC_CHECK_TEXTWATERMARK_FADEIN = 淡入
IDC_CHECK_TEXTWATERMARK_FADEOUT = 淡出
IDC_CHECK_TEXTWATERMARK_REPEAT = 循环
IDC_BUTTON_ADD_TEXTWATERMARK = 添加
IDC_BUTTON_TEXTWATERMARK_FONT = 字体
IDC_BUTTON_TEXTWATERMARK_PREVIEW = 预览

IDC_STATIC_IMAGEWATERMARK_SCALE = 缩放比例:
IDC_STATIC_IMAGEWATERMARK_SCALE_WIDTH = 宽度:
IDC_STATIC_IMAGEWATERMARK_SCALE_HEIGHT = 高度:
IDC_STATIC_IMAGEWATERMARK_ROTATE = 旋转:
IDC_STATIC_IMAGEWATERMARK_FILEPATH = 图片:
IDC_STATIC_WATERMARKPREVIEW_TITLE = 水印预览

IDC_BUTTON_WATERMARK_CLEAR = 清空
IDC_CHECK_TEXTWATERMARK = 使用该水印
IDC_COMBO_TEXTWATERMARK_DIRECT_0 = 横向
IDC_COMBO_TEXTWATERMARK_DIRECT_1 = 竖向

IDC_STATIC_WATERMARK_DES1 = 暂无水印
IDC_STATIC_WATERMARK_DES2 = 请添加水印内容

IDC_STATIC_IMAGEWATERMARK_IMAGE = 图片:

////////////////////////////////设置--水印-Font/////////////////////////
IDC_STATIC_FONT_TITLE = 字体设置
IDC_STATIC_FONT_NAME = 字体样式:
IDC_STATIC_FONT_SIZE = 字体大小:
IDC_STATIC_FONT_COLOR = 颜色:
IDC_STATIC_FONT_DISTANCE = 间距:
IDC_CHECK_FONT_SHADOW = 启用字体阴影
IDC_CHECK_FONT_STROKE = 启用字体描边
IDC_CHECK_FONT_GLOWOUT = 启用字体发光
IDC_BUTTON_FONT_OK = 确定
IDC_BUTTON_FONT_CANCEL = 取消


////////////////////////////////设置--鼠标/////////////////////////
IDC_CHECK_CURSOR_RECORD = 录制时显示鼠标
IDC_CHECK_CURSOR_SCREENSHOT = 截图时显示鼠标
IDC_CHECK_CURSOR_SOUND = 使用鼠标点击音效
IDC_CHECK_CURSOR_CLICKEFFECT = 使用鼠标点击特效
IDC_STATIC_CURSOR_LEFTTIP = 左键单击效果:
IDC_STATIC_CURSOR_RIGHTTIP = 左键双击效果:

////////////////////////////////设置--截图/////////////////////////
IDC_STATIC_SCREENSHOT_FORMAT = 图片格式:
IDC_STATIC_SCREENSHOT_OUTPUT = 保存目录:
IDC_CHECK_SCREENSHOT_CLICK = 鼠标点击时截图
IDC_CHECK_SCREENSHOT_TIME = 每间隔
IDC_STATIC_SCREENSHOT_TIME = 秒截图
IDC_CHECK_SCREENSHOT_SOUND = 使用截图声音

////////////////////////////////设置--快捷键/////////////////////////
//suker
IDC_BUTTON_AUDIO_ADVANCED = 高级设置

////////////////////////////////摄像头预览/////////////////////////
IDC_STATIC_CAMERAPREVIEW_TITLE = 预览 - %s
IDS_OPEN_CAMERA_FAILED = 打开摄像头失败！

////////////////////////////////设置--常规/////////////////////////
IDC_CHECK_DEFAULTRECORDSIZE = 录制范围默认尺寸
IDC_CHECK_MINWINDOW = 录制时最小化窗口
IDC_CHECK_OPENFILE = 录制完成后直接打开文件
IDC_STC_COMMON_CLOSEAPP = 关闭程序时:
IDC_RADIO_CLOSETO_TRAY = 最小化到托盘
IDC_RADIO_CLOSETO_EXIT = 退出程序
IDC_COMBO_DEFAULTRECORDSIZE_0 = 400x300
IDC_COMBO_DEFAULTRECORDSIZE_1 = 640x480
IDC_COMBO_DEFAULTRECORDSIZE_2 = 720x480
IDC_COMBO_DEFAULTRECORDSIZE_3 = 800x600
IDC_COMBO_DEFAULTRECORDSIZE_4 = 全屏

////////////////////////////////设置--高级/////////////////////////
IDC_STC_ADVANCED_HOTKEY = 录制快捷键:
IDC_STC_ADVANCED_RECORD = 开始:
IDC_STC_ADVANCED_PAUSE  = 暂停:
IDC_STC_ADVANCED_STOP   = 停止:
IDC_STC_ADVANCED_SCREENSHOT   = 截图:
IDC_STC_ADVANCED_NOTE   = 添加注释:
IDC_CHECK_NOTE_TIME     = 时间/日期注释
IDC_CHECK_NOTE_WATERMARK= 添加水印
IDC_CHECK_NOTE_TITLE    = 标题注释

////////////////////////////////录制范围设置界面/////////////////////////
IDC_STC_AREAHELPER_TITLE = 录制范围
IDC_STATIC_WIDTH = 宽度:
IDC_STATIC_HEIGHT = 高度:
IDC_BUTTON_HELPER_RECORD = 录制

////////////////////////////////图片列表/////////////////////////
IDC_BUTTON_BROWSERIMAGE_LOAD = 添加水印
IDC_BUTTON_BROWSERIMAGE_DELETE = 删除
IDC_BUTTON_BROWSERIMAGE_OK = 确定
IDC_BUTTON_BROWSERIMAGE_CANCEL = 取消
IDC_BUTTON_BROWSERIMAGE_TITLE = 浏览图片
IDC_BUTTON_BROWSERIMAGE_DES = 点击 "添加水印" 按钮，添加您自己的水印！



////////////////////////////////提示信息/////////////////////////
IDS_PLAYER_FILTER = Video Files|*.avi;*.mp4;*.wmv;*.mpg;*.swf|All Files (*.*)|*.*||
IDS_RECORD_FAILED = 启动录制失败！错误码:%d
IDS_CREATEDIR_FAILED = 不能创建文件夹 %s ，请重新设置！
IDS_FOLDER_ERRORNAME = 指定了一个错误的文件夹名。文件夹名中不能包含下列任何字符:?*<>"/|
IDS_FOLDER_TIP1 = 文件夹 %s 不存在。
IDS_FOLDER_TIP2 = 创建它吗？
IDS_SELECT_FOLDER = 请选择输出文件夹
IDS_IMAGEWATERMARK_FILTER = All Picture(*.jpg;*.png;*.png;*.gif)|*.jpg;*.png;*.bmp;*.gif|


IDS_RECORD_START = 正在启动录制...

//suker
IDS_RECORD_RECORDING = 正在录制...
IDS_RECORD_PAUSE = 暂停录制
IDS_RECORD_READY = 准备录制

IDS_AUDIO_DEVICE_MIX_MIC = 电脑声音和麦克风
IDS_AUDIO_DEVICE_MIX =电脑声音
IDS_AUDIO_DEVICE_MIC = 麦克风
IDS_AUDIO_DEVICE_NONE = 不录制



IDS_CLOSEAPP_WHEN_RECORD = 正在进行录制，确定停止录制吗?
IDS_HOTKEY_REDEFINE = 按键 [%s] 已经被设置，请设置其他按键
IDS_VOLUME = 音量
IDS_NO_CAMERADEVICE = 软件没有检测到摄像头，请确认摄像头已经安装成功!
IDS_INIT_CAMERA_FAILED = 初始化摄像头失败！
IDS_PLAYER_TITLE = 视频播放器  %s

ID_MAINPOPMENU_COUNTDOWN = 倒计时录制
ID_MAINPOPMENU_AUTOSTOP = 自动停止录制
ID_MAINPOPMENU_AUTOSTOP_1 = 开始
ID_MAINPOPMENU_AUTOSTOP_2 = 设置


ID_MENU_STOPRECORD_0 = 立即停止 
ID_MENU_STOPRECORD_1 = 10分钟后停止
ID_MENU_STOPRECORD_2 = 20分钟后停止
ID_MENU_STOPRECORD_3 = 30分钟后停止
ID_MENU_STOPRECORD_4 = 自定义停止时间

IDR_MENU_TRAY_STOP_AFTER = 稍后停止
IDR_MENU_TRAY_STOP_AFTER1 = 10分钟后停止
IDR_MENU_TRAY_STOP_AFTER2 = 20分钟后停止
IDR_MENU_TRAY_STOP_AFTER3 = 30分钟后停止
IDR_MENU_TRAY_STOP_AFTER4 = 自定义停止时间

[IDD_DIALOG_TITLE]
IDD_DIALOG_CAPTION = 标题设置
IDC_STATIC_TYPE = 类型
IDC_RADIO_NORMAL = 普通
IDC_RADIO_SHADOW = 阴影
IDC_BUTTON_FONT_STYLE = 字体
IDC_BUTTON_FONT_CLR = 文字颜色
IDC_BUTTON_SHADOW_FONT_CLR = 阴影颜色
IDC_STATIC_POSITION = 位置
IDC_STATIC_POSITION_X = 水平偏移
IDC_STATIC_POSITION_Y = 垂直偏移
IDOK = 确定
IDCANCEL = 取消

[IDD_DIALOG_WATERMASK]
IDD_DIALOG_CAPTION = 水印设置
IDC_STATIC_1 = 图像路径
IDC_BUTTON_BROWN = 浏览
IDC_STATIC_2 = 不透明性
IDC_STATIC_3 = 图像比例
IDC_STATIC_POSITION = 位置
IDC_STATIC_POSITION_X = 水平偏移
IDC_STATIC_POSITION_Y = 垂直偏移
IDOK = 确定
IDCANCEL = 取消

[IDD_DIALOG_CHANGETITLE]
IDD_DIALOG_CAPTION = 标题设置
IDC_STATIC_TITLE = 标题
IDOK = 确定
IDCANCEL = 取消



[frmAutoStopSet]
Title = 自动停止录制
m_lb5 = 更新自动停止录制设置
lbStart1 = 稍后开始:
lbStart3 = 秒
cbAutoStop = 稍后停止
lbComplete1 = 当录制完成时：
chCtrl1 = 无
chCtrl2 = 关机
chCtrl3 = 休眠
chCtrl4 = 退出程序
btnOK = 确定
btnCancel = 取消

[ImageListTabName]
Protection = 保护
Business = 业务
Love = 爱情
Festival = 节日
Icon = 图标
Feature = 个性
Digital = 数码
Cute = 可爱
Life = 生活
User = 自定义

[Tips]
m_btnOutput = 打开输出目录
m_btnSetOutput = 设置输出目录
m_btnStartRecord = 开始录制
m_btnSetRegionType = 设置区域
m_btnPlay = 播放
m_btnPause = 暂停
m_btnStop = 停止
m_btnSettings = 设置
m_btnChangeLang = 语言
m_btnAudio = 声音设备
m_btnCamera_Open = 点击打开摄像头
m_btnCamera_Close = 点击关闭摄像头
m_btnClose = 关闭
strHasTmpWatermark = 您有未保存的水印，是否添加？
strInvalidImage = 无效的图片文件!
strTrial = (试用)
strFamilyLicense = 家庭版
strWatermark1 = GiliSoft.com
strWatermark2 = 购买产品去除该水印
strWatermark3 = 未激活版本
strConfigPath = \GiliSoft\Screen Recorder\
strClearTip = 确定清除所有的水印吗？

[ErrorCode]
0001 = 未找到编码器，录制失败！
0002 = 初始化编码器异常，录制失败！
0003 = 启动编码器异常，录制失败！
0004 =  参数错误，录制失败！
0005 = 内部错误，录制失败！

[frmReg]
lblTitle = 软件注册
lblDescription1 =  GiliSoft Screen Recorder试用版,录制时画面中会出现未注册水印 购买注册码来解除限制，并无需重新安装软件
lblDescription2 =  购买后请检查 Email电子邮件中的注册码
lblDescription3 = 一次性付款, 终身免费升级!
lblDescription3_1 = 点击
lblDescription3_2 = 点击来解除任何限制 
btnBuy = 立即购买!
btnReg = 注册
btnEvaluate = 试用

lblUserName = Email 邮箱:
lblkey = 注册码:
lblProblem = 如果有任何问题, 请随时与我们联系:

strNoKey = 请输入注册码!
strNoName = 请输入 Email 邮箱!
strErrorEmail = Email邮箱不正确. 请重新输入!
strRegSuccess =注册成功!
strRegToName = 软件注册给 %s
strRegFailed = 无法升级到正式版 
strErrorKeyLength = 无效的注册码长度
strRegFailedReason1 = 输入的注册信息不适合这款产品, 请从官方网站下载相对应的产品 :
strRegFailedReason2 = 无法激活本产品
strRegFailedReason3 = 注册失败
strRegFailedReason4 = 无法激活本产品, 注册码无法通过网络验证!
strInvalidKey = 注册码无法通过网络验证, 请购买有效的注册码.
strKeyBeDeleted = 我们检测到您的注册信息被删除，请联系我们并重新注册软件！
support= 联系技术团队

[frmRegTip]
lblTitle = 注册提示
lblDes1_1 = 注册失败, 输入注册码只能在 1台计算机上使用 
lblDes1_2 = 注册失败, 输入注册码只能在 3台计算机上使用 
lblDes2 = 现在您有两个方式来解决这个问题:
lblBuy = 1. 购买另一组注册码
lblActive = 2. 取消之前计算机授权, 在此计算机注册
lblEmail = Registration Code:
btnBuy = 立即购买!
btnActive = 继续
btnOK = 关闭
strActiveFailed = 授权失败, 请输入正确的注册码!
lblTip1=
lblTip2=

[frmGetNewVersion]
Title = 新版本已经发布
btnUpdate = 立即更新
btnCancel = 稍后提醒我
HasNewVerson = 一个新版本 (%s) 已经发布!
VersionTip = 我们很高兴宣布新版本 %s. 使用最新版本将会有更好的使用体验, 请点选"立即更新"来下载新版本
FreeVersionTip = 我们很高兴宣布新版本 %s. 使用最新版本将会有更好的使用体验, 请点选"立即更新"来下载新版本


[frmAbout]
About = 关于
version= 版本:
VersionNumber = 8.3.0
copyright=Copyright (C) 2005-2018 GiliSoft All rights reserved.
homePage=产品主页
lblRegTo=授权给:
btnOK = 确定
support=获得技术支持
lblDes = Warning: This computer program is protected by copyright law and international treaties.Unauthorized reproduction or distribution may result in severe civil and criminal penalties,and will be prosecuted to the maximum extent possible under the law.


[Product]
Company Name = GiliSoft
CompanyHomePage = http://www.GiliSoft.com/
Product short Name = GiliSoft Screen Recorder
Product long Name = GiliSoft Screen Recorder for Windows
ProductHomePage = http://www.gilisoft.com/product-video-recorder.htm
ProductHelpPage = http://www.gilisoft.com/how-video-recorder.htm
PurchaseURL = http://gilisoft.com/cart-video-recorder.html
BuyNowURL = http://gilisoft.com/cart-video-recorder.html
Support Email = support@GiliSoft.com
DownloadURL = http://www.GiliSoft.com/downloads.html
UpdateUrl = http://www.gilisoft.com/webtools/screen-recorder/gs_sr_discountinfo.html
UpgradeUrl = http://gilisoft.com/webtools/screen-recorder/gs_vr_update.html